@media screen and (min-width: 768px){

.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 291px;
}

}

@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
    }
}

@media screen (max-width:768px){
	.list-job-info ul{
	padding-left:  18px;
}
.navbar-nav {
    float: left;
    margin: 0;
    /* margin-top: 20px; */
    font-size: 16px;
}
}


@media (max-width: 1110px) {
   /* .navbar-header {
        float: none;
    }*/
   /* .navbar-toggle {
        display: block;
    }*/
    /*.navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }*/
  /*  .navbar-collapse.collapse {
        display: none!important;
    }*/
    .navbar-nav {
      
        margin: 7.5px -15px;
    }
  
}



@media (max-width: 767px) {

    .navbar-nav {
      float: left !important;
      text-align: left !important;
     
    }
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #f06123;
    background-color: #fff;
    padding-bottom: 10px;
    border-bottom: 0px solid;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #f06123;
    background-color: transparent;
    border-bottom: 0px solid;
    padding-bottom: 10px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding-bottom:  10px;

}

body {
    padding-bottom: 54rem;
}
}


@media (max-width: 1360px){
    h1 {
    font-size: 24px;
}
    h2{
        font-size: 18px;
    }

    i.fa.catagory-font {
    font-size: 36px;
}
}
